@charset "utf-8";
@font-face {
    font-family: 'Sarabun';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/sarabun-v13-latin-regular.eot');
    src: local(''),
        url('../fonts/sarabun-v13-latin-regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/sarabun-v13-latin-regular.woff2') format('woff2'),
        url('../fonts/sarabun-v13-latin-regular.woff') format('woff'),
        url('../fonts/sarabun-v13-latin-regular.ttf') format('truetype'),
        url('../fonts/sarabun-v13-latin-regular.svg#Sarabun') format('svg');
}
@font-face {
    font-family: 'Sarabun';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/sarabun-v13-latin-700.eot');
    src: local(''),
        url('../fonts/sarabun-v13-latin-700.eot?#iefix') format('embedded-opentype'),
        url('../fonts/sarabun-v13-latin-700.woff2') format('woff2'),
        url('../fonts/sarabun-v13-latin-700.woff') format('woff'),
        url('../fonts/sarabun-v13-latin-700.ttf') format('truetype'),
        url('../fonts/sarabun-v13-latin-700.svg#Sarabun') format('svg');
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #163868;
    font: 400 1em/1.4em 'Sarabun', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 842px;
    margin: 1rem auto;
    border: 1px solid #000;
    background: #fff;
    overflow: hidden;
}
:is(h1, h2, strong) {
    font-weight: 700;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
p {
    padding-bottom: 1rem;
}
.color, h1 {
    color: #01BDF2;
}
h1 {
    margin: 0 0 1.5rem;
    font-size: 1em;
    line-height: 1.2;
}
h2 {
    font-size: 1em;
    line-height: 1.3;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
ul {
    padding: 0 0 1rem;
    list-style: none;
}
li {
    padding-left: 0.5rem;
}
ul li::before {
    content: "\2022";
    float: left;
    margin: 0 0 0 -0.5rem;
}
.padb {
    padding-bottom: 4rem;
    font-size: 1.08em;
    line-height: 1.3;
}
.text {
    position: relative;
    width: 230px;
    margin: -11.25rem 0 1rem 0.5rem;
    line-height: 1.3;
}
.text:before {
    content: "";
    shape-outside: polygon(51px 156px, 0 0, 17px 0);
    width: 170px;
    height: 229px;
    float: left;
}
main {
    padding: 2rem 5rem 3rem;
}
footer strong {
    color: #163868;
}
footer p {
    font-size: 0.6em;
    line-height: 1.25;
}
@media only screen and (max-width: 841px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    p {
        hyphens: auto;
    }
    p a, span {
        display: inline-block;
    }
    .text {
        margin: 0;
        width: 100%;
    }
    .text:before {
        display: none;
    }
    footer p {
        font-size: 0.75em;
        line-height: 1.25;
        text-align: center;
    }
}
@media only screen and (max-width: 780px) {
    main {
        padding: 2rem;
    }
}
@media only screen and (max-width: 710px) {
    .padb {
        padding-bottom: 2rem;
    }
}
@media only screen and (max-width: 480px) {
    main {
        padding: 1rem;
    }
}